

/* CLASSES...............................................*/

.navloghead
{
display: block;
text-decoration: none;
background-color: #CBC0AB;
font: bold 10pt Arial, Helvetica, sans-serif;
padding-top: 2px;
padding-left: 6px;
padding-bottom: 2px;
}

a.navlog, a.navlog:visited
{
display: block;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 12px;
font: 9pt Arial, Helvetica, sans-serif;
color: #000000;
}

a.navlog:hover
{
text-decoration: none;
background-color: #CBC0AB;
color: #00000;
}



a.barbooks, a.barbooks:visited
{
display: block;
font: 9pt Arial, Helvetica, sans-serif;
text-align:left;
text-decoration: none;
color: #000000;
padding:2px 0px 2px 25px;
}

a.barbooks:hover
{
background-color: #295229;
text-decoration: none;
color: #FFFFFF;
}


a.casemaker, a.casemaker:visited
{
display: block;
font: 9pt Arial, Helvetica, sans-serif;
text-decoration: none;
text-align:left;
color: #000000;
padding:2px 0px 2px 25px;
}

a.casemaker:hover
{
background-color: #524632;
text-decoration: none;
color: #FFFFFF;
}

.error
{
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #800000;
	padding: 4px;
	border: 1px solid #800000;
	background-color: #FFFFFF;
}

.errorbox
{
	color: #465760;
	font: bold 10pt Arial, Helvetica, sans-serif;
	border: 2px solid #465760;
	background-color: #E6E18E;
}

#errorbutton a 				
{
	display: block;
	color: #373F46;
	font: bold 10pt Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	border: 1px solid #373F46;
	padding: 5px;
	width: 275px;
}

#errorbutton a:hover		
{
color: #FFFFFF;
background-color: #373F46;
}

#logout a 				
{
display: block;
font: bold 9pt Arial, Helvetica, sans-serif;
background-color: #F5F2EB;
border: 1px solid #524631;
padding: 4px 0px 5px 0px;
}

#logout a:hover 		
{
background-color: #524632;
text-decoration: none;
color: #FFFFFF;
}


/* IDS####################################################*/


#barbooks {
background:url(/_images/_/newsite/login/BarBooks.png) no-repeat;
width:170px;
}	

	
#casemaker {
background:url(/_images/_/newsite/login/CasemakerSub.gif) no-repeat;
width:170px;
}	
